#subnavi_menu {
	background: url(../../about/images/sub_aboutbg.gif) no-repeat;
	height: 358px;
	font-size: small;
}
#main_content {
	font-size: 0.9em;
	line-height: 1.7em;
	color: #000;
}
a#about_link01 {
	background: url(../../about/images/sub_about01.gif);
	height: 70px;
	width: 270px;
}
a#about_link02 {
	background: url(../../about/images/sub_about02.gif);
	height: 70px;
	width: 270px;
}
a#about_link03 {
	background: url(../../about/images/sub_about03.gif);
	height: 70px;
	width: 270px;
}
a#about_link04 {
	background: url(../../about/images/sub_about04.gif);
	height: 70px;
	width: 270px;
}
#main_content p {
	margin-left: 30px;
	margin-right: 30px;
}

#content_hellow {
	width: 615px;
	margin-bottom: 65px;
	background: #FFF;
}
#content_hellow p img {
	float: right;
	margin-top: 20px;
	margin-left: 10px;
}

#content_mission {
	width: 615px;
	margin-bottom: 65px;
}
#content_what {
	width: 615px;
	margin-bottom: 65px;
}
table {
	margin-left: 30px;
	border: 1px solid #DBDBDB;
	border-collapse: collapse;
	width: 400px;
}
th {
	background: #EFEFEF;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #DBDBDB;
	padding: 3px 3px 3px 10px;
	width: 85px;
}
td{
	border: 1px solid #DBDBDB;
	padding: 3px 3px 3px 10px;
	width: 285px;
}

#content_acsess {
	width: 615px;
	margin-bottom: 65px;
}
h3 {
	margin-bottom: 30px;
}
h4 {
	margin-left: 60px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 20px;
}

#map img {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.map_margin {
	padding-left: 50px;
}
